/* Business Green */

/* Hiding site topper ad */
.site-topper-ad {
    height: 0px !important;
}
/* Ribbon fixes */
.upcoming-events-ticker {
    height: 44px!important;
    padding-top: 0!important;
    padding-bottom:0!important;
}
    @media only screen and (max-width: 991px) {
    	.upcomining-events-ticker {    		
    		height: unset!important;
    	}
    }
#rdm-event-ticker {
    width: 1066px!important;
}
.home-page-hot-topic {    
    margin-top: 0px!important;
    }
/* Ribbon fixes end */


/* Fixed height for top leaderboard ad */
#rdm-below-header {
    height: 250px !important;
}

/* Video height on static pages fix */
/* This needs to be logged with K after launch */
.static-page iframe {    
    height: 100%!important;
}